How to install libghc-crypto-api-dev on Debian Unstable (Sid)